Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I have iTunes 9.2.1 on a G4 PPC Powerbook and new iPhone 4s (Sept 2012) does not appear in the device list to synch music with Powerbook.

share|improve this question
add comment

2 Answers 2

Synching with your iPhone requires iTunes 10.7 or higher, assuming you're running iOS 6+. See this page for more info.

share|improve this answer
add comment

To sync you will need to have an Intel Mac running OS X 10.6 or later

share|improve this answer
    
right. That too. –  soxman Nov 17 '12 at 18:35
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.